Subject: [manet] metrics in ad hoc networks

From: "[email-masked]" <[email-masked]>
Date: Wed, 16 Apr 2003 14:58:16 +0200

hi every body ,

I am a student in computer engineering, I prepare my memory 
about routing protocols on ad hoc networks! I still search how 
can we compute the batterry life, the power consumption, the 
SNR signal noise ratio and how we can estimate the effective 
bandwith and delai betwen neigbors

can you help me by proposing me a topic what I can start with 
it in my research!!

thank you!

Accédez au courrier électronique de La Poste : www.laposte.net ; 
3615 LAPOSTENET (0,34€/mn) ; tél : 08 92 68 13 50 (0,34€/mn)"

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet